.head {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
td.block {
	background-image: url(/images/top_bg.gif);
	background-color: #FF9900;
	background-repeat: repeat-x;


}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6633;
	background-color: #FFFFFF;
	text-decoration: none;
	
}
a.nav:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E9E9E9;
	display: block;
	text-align: center;
	vertical-align: middle;
	overflow: visible;
}
.main {
	background-color: #FFFFFF;
	border: thin solid #CCCCCC;
}
.menu {
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	position: static;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: right;
	vertical-align: middle;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;

}
td.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCCCCC;


}
td.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td.bar {
	font-size: 7px;
	text-decoration: none;
	background-attachment: fixed;
	background-image: url(images/top_bg.gif);
	background-repeat: repeat-x;
}
table.m {
	background-image: url(images/fox.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center;

}
td.version {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
}
font.newshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: bold;
}
font.newsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
font.newsbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #FFFFFF;
}

tr.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #CCCCCC;


}

tr.even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F3F3F3;

}
tr.odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F9F9F9;

}
